package jp.sourceforge.nicoro;

public class AccessHistoryFragmentUnitTest extends AbstractListMenuFragmentBodyUnitTest {
    public AccessHistoryFragmentUnitTest() {
        super(ListMenuActivity.class);
    }

    public void testOnCreate() throws Throwable {
        commonTestOnCreate(R.id.radio_access_history,
                AccessHistoryFragment.class);
    }

    public void testOnCreateSavedInstanceStateAnyItem() throws Throwable {
        commonTestOnCreateSavedInstanceStateAnyItem(R.id.radio_access_history,
                AccessHistoryFragment.class);
    }
}
